Thanks David for the update we really appreciate it.

Regards,
Alex

On 8/9/07, David Jencks <david_jencks@yahoo.com > wrote:
I thought people here might like to know that I recently updated
Geronimo's apacheds support from where it's been stuck in pre-1.0
land to 1.5.0/1.5.1 and made it a plugin for easier updating.

It works best with geronimo trunk (I found a couple of errors in the
2.0 plugin installer right after the release was cut) but can be made
to work in 2.0.  I expect after 2.0 is actually out we'll try to iron
out the wrinkles in the geronimo plugin system and actually release
this, it will be the first official geronimo plugin release (separate
from a server release).

thanks
david jencks